Installation matplotlib

Bonjour,

J'ai un script python qui requiert matplotlib (voir lignes suivantes) :

Serait-il possible de l'installer ?
Merci d'avance

Goran

Bonjour Goran,

Les environnements python sont installés avec un nombre important de paquets (les principaux) dont matplotlib.

python/2.7  python/3.7  python/3.9  

Si vous utilisez ces environnements, c'est donc disponible.

Dans tous les cas, vous pouvez également installer ces packages dans votre environnement.